@font-face {
  font-family: "basefont";
  font-style: normal;
  font-display: auto;
  src: url("https://cdn2.hubspot.net/hubfs/3928543/clubpilates.com/fonts/VentiCF-Medium.woff");
}
@font-face {
  font-family: "headfont";
  font-weight: 600;
  font-style: normal;
  font-display: auto;
  src: url("https://cdn2.hubspot.net/hubfs/3928543/clubpilates.com/fonts/VentiCF-Medium.woff");
}
@font-face {
  font-family: "headfont-bold";
  font-style: normal;
  font-display: auto;
  src: url("https://cdn2.hubspot.net/hubfs/3928543/clubpilates.com/fonts/VentiCF-Bold.woff");
}
@font-face {
  font-family: "headfont-black";
  font-style: normal;
  font-display: auto;
  src: url("https://cdn2.hubspot.net/hubfs/3928543/clubpilates.com/fonts/VentiCF-Black.woff");
}
em {
  color: #687984;
  font-family: "headfont-alt";
  font-style: normal;
}

.hs-form .hs-error-msgs {
  padding-top: 5px;
}
.hs-form .hs-error-msgs li {
  line-height: 1.1;
}

.wysiwig img {
  width: 100%;
  height: auto;
}
.wysiwig li {
  font-family: basefont, arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  font-style: normal;
  line-height: 24px;
  letter-spacing: 1px;
  text-transform: none;
  color: #505050;
  color: #505050;
  margin-bottom: 0.75em;
}
.module--theme-light .wysiwig li, .module--theme-dark .wysiwig li {
  color: inherit;
}
.wysiwig li a {
  color: #4e77ad;
}
.wysiwig li a:hover {
  color: #4e77ad;
}
@media (min-width: 768px) and (min-width: 768px) {
  .module--align-left .wysiwig li {
    text-align: left;
  }
  .module--align-right .wysiwig li {
    text-align: right;
  }
  .module--align-center .wysiwig li {
    text-align: center;
  }
}
@media (min-width: 1025px) {
  .wysiwig li {
    font-family: basefont, arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    line-height: 28px;
    letter-spacing: 1px;
    text-transform: none;
    color: #505050;
  }
}
.wysiwig p {
  font-family: basefont, arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  font-style: normal;
  line-height: 24px;
  letter-spacing: 1px;
  text-transform: none;
  color: #505050;
  color: #505050;
  margin: 1em 0;
  text-align: left;
  word-break: break-word;
}
.module--theme-light .wysiwig p, .module--theme-dark .wysiwig p {
  color: inherit;
}
.wysiwig p a {
  color: #4e77ad;
}
.wysiwig p a:hover {
  color: #4e77ad;
}
@media (min-width: 768px) and (min-width: 768px) {
  .module--align-left .wysiwig p {
    text-align: left;
  }
  .module--align-right .wysiwig p {
    text-align: right;
  }
  .module--align-center .wysiwig p {
    text-align: center;
  }
}
@media (min-width: 1025px) {
  .wysiwig p {
    font-family: basefont, arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    line-height: 28px;
    letter-spacing: 1px;
    text-transform: none;
    color: #505050;
  }
}
.wysiwig p:first-child {
  margin-top: 0;
}
.wysiwig p:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .wysiwig p {
    text-align: left;
    word-break: normal;
  }
}
.wysiwig h1,
.wysiwig h2,
.wysiwig h3 {
  margin: 24px 0;
  color: #4078c0;
}
.wysiwig h4,
.wysiwig h5,
.wysiwig h6 {
  margin: 16px 0;
  color: #4078c0;
}

.flex-column-content__container {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 320px;
  max-width: 1600px;
}
@media (min-width: 480px) {
  .flex-column-content__container {
    max-width: 768px;
  }
}
@media (min-width: 768px) {
  .flex-column-content__container {
    max-width: 1025px;
  }
}
@media (min-width: 1025px) {
  .flex-column-content__container {
    max-width: 1280px;
  }
}
.module--align-left .flex-column-content__container {
  text-align: left;
}
.module--align-right .flex-column-content__container {
  text-align: right;
}
.module--align-center .flex-column-content__container {
  text-align: center;
}
.flex-column-content--bg .flex-column-content__container {
  background: #fff;
  padding: 24px;
}
@media (min-width: 768px) {
  .flex-column-content--bg .flex-column-content__container {
    padding: 60px 24px;
  }
}

.flex-column-content__content {
  display: inline-block;
}

.flex-column-content__title {
  font-family: headfont, arial, sans-serif;
  font-size: 36px;
  font-weight: normal;
  font-style: normal;
  line-height: 100%;
  letter-spacing: 0;
  text-transform: none;
  color: #4078c0;
  margin-top: 0;
  margin-bottom: 24px;
  color: #4078c0;
  line-height: 44px;
  text-transform: none;
}
.module--theme-light .flex-column-content__title, .module--theme-dark .flex-column-content__title {
  color: inherit;
}
.flex-column-content__title--align-right {
  text-align: center;
}
.flex-column-content__title--align-left {
  text-align: center;
}
.flex-column-content__title--align-center {
  text-align: center;
}
.flex-column-content__title--small {
  font-family: headfont, arial, sans-serif;
  font-size: 36px;
  font-weight: normal;
  font-style: normal;
  line-height: 100%;
  letter-spacing: 0;
  text-transform: none;
  color: #4078c0;
}
.flex-column-content__title--medium {
  font-family: headfont, arial, sans-serif;
  font-size: 36px;
  font-weight: normal;
  font-style: normal;
  line-height: 100%;
  letter-spacing: 0;
  text-transform: none;
  color: #4078c0;
}
@media (min-width: 768px) {
  .flex-column-content__title {
    margin-bottom: 24px;
    text-transform: none;
    color: #4078c0;
    line-height: 44px;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .module--align-left .flex-column-content__title {
    text-align: left;
  }
  .module--align-right .flex-column-content__title {
    text-align: right;
  }
  .module--align-center .flex-column-content__title {
    text-align: center;
  }
}
@media (min-width: 768px) {
  .flex-column-content__title--align-md-right {
    text-align: right;
  }
}
@media (min-width: 768px) {
  .flex-column-content__title--align-md-center {
    text-align: center;
  }
}
@media (min-width: 768px) {
  .flex-column-content__title--small {
    font-family: headfont, arial, sans-serif;
    font-size: 28px;
    font-weight: normal;
    font-style: normal;
    line-height: 100%;
    letter-spacing: 0;
    text-transform: none;
    color: #4078c0;
  }
}
@media (min-width: 768px) {
  .flex-column-content__title--medium {
    font-family: headfont, arial, sans-serif;
    font-size: 36px;
    font-weight: normal;
    font-style: normal;
    line-height: 100%;
    letter-spacing: 0;
    text-transform: none;
    color: #4078c0;
  }
}
@media (min-width: 1025px) {
  .flex-column-content__title {
    font-family: headfont, arial, sans-serif;
    font-size: 44px;
    font-weight: normal;
    font-style: normal;
    line-height: 100%;
    letter-spacing: 0;
    text-transform: none;
    color: #4078c0;
    text-transform: none;
    color: #4078c0;
    line-height: 44px;
  }
  .flex-column-content__title--small {
    font-family: headfont, arial, sans-serif;
    font-size: 36px;
    font-weight: normal;
    font-style: normal;
    line-height: 100%;
    letter-spacing: 0;
    text-transform: none;
    color: #4078c0;
  }
  .flex-column-content__title--medium {
    font-family: headfont, arial, sans-serif;
    font-size: 36px;
    font-weight: normal;
    font-style: normal;
    line-height: 100%;
    letter-spacing: 0;
    text-transform: none;
    color: #4078c0;
  }
}
.flex-column-content__title:not(.no-decorator)::before {
  display: block;
  margin: 10px 0;
  content: "";
}
.flex-column-content__title:not(.no-decorator)::after {
  margin-top: 16px;
  margin-bottom: 16px;
  border: 0;
  background: url(https://cdn2.hubspot.net/hubfs/3928543/clubpilates.com/svg/headline-decorator.svg);
  background-position-x: 50%;
  background-position-y: 100%;
  background-size: contain;
  width: 103px;
  height: 5px;
  display: none;
  content: "";
}
.layout-headline-decorator .flex-column-content__title:not(.no-decorator)::after {
  display: block;
}
.module--align-center .flex-column-content__title:not(.no-decorator)::after {
  margin-right: auto;
  margin-left: auto;
}
.module--align-right .flex-column-content__title:not(.no-decorator)::after {
  margin-left: auto;
}
.flex-column-content__title.no-copy {
  margin-bottom: 0;
}
.flex-column-content__row {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  margin-top: 30px;
}
.flex-column-content__row:first-child {
  margin-top: 0;
}
@media (min-width: 1025px) {
  .flex-column-content__row {
    margin-top: 60px;
    margin-top: 30px;
  }
}

.flex-column-content__list {
  margin-top: 48px;
}
.flex-column-content__list--no-content {
  margin-top: 0;
}
@media (min-width: 768px) {
  .flex-column-content__list .flex-column-content__row {
    justify-content: space-between;
  }
}
@media (min-width: 768px) {
  .flex-column-content__list {
    margin-top: 60px;
  }
  .flex-column-content__list--no-content {
    margin-top: 0;
  }
}

.flex-column-content__item {
  background: #F5F8FD;
  padding-top: 40px;
  padding-bottom: 32px;
}
@media (min-width: 768px) {
  .flex-column-content__item {
    margin-bottom: 0;
    padding-bottom: 100px;
    padding-bottom: 100px;
  }
  .flex-column-content__item--no-actions {
    display: flex;
    flex-direction: column;
    padding-bottom: 40px;
  }
}
.flex-column-content--border .flex-column-content__item-container {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 30px;
}
@media (min-width: 768px) {
  .flex-column-content--border .flex-column-content__item-container {
    padding: 30px;
  }
}
@media (min-width: 768px) {
  .flex-column-content__item-container {
    width: 100%;
    height: 100%;
  }
}

.flex-column-content--border::after, .flex-column-content--border::before {
  display: inline-block;
  background-image: url("https://cdn2.hubspot.net/hubfs/6204058/color-bar-strip.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 10px 0;
  width: 100%;
  height: 100%;
  content: "";
}
.flex-column-content--border .flex-column-content__container {
  padding: 40px 0 20px;
}
@media (min-width: 1025px) {
  .flex-column-content--border .flex-column-content__container {
    padding: 80px 0;
  }
}
@media (min-width: 768px) {
  .flex-column-content--border {
    background-size: contain;
  }
}

.flex-column-content__item-title {
  font-family: headfont, arial, sans-serif;
  font-size: 28px;
  font-weight: normal;
  font-style: normal;
  line-height: 100%;
  letter-spacing: 0;
  text-transform: none;
  color: #4078c0;
  color: inherit;
  margin-bottom: 24px;
}
.flex-column-content__item--left .flex-column-content__item-title {
  text-align: left;
}
.flex-column-content__item--right .flex-column-content__item-title {
  text-align: right;
}
.flex-column-content__item-title--highlight {
  font-family: headfont, arial, sans-serif;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  line-height: 100%;
  letter-spacing: 0;
  text-transform: none;
  color: #4078c0;
  margin-bottom: 16px;
  color: #4078c0;
  font-size: 18px;
}
.flex-column-content__item-title--large {
  line-height: 100%;
  font-size: 100%;
}
@media (min-width: 768px) {
  .flex-column-content__item-title {
    font-family: headfont, arial, sans-serif;
    font-size: 36px;
    font-weight: normal;
    font-style: normal;
    line-height: 100%;
    letter-spacing: 0;
    text-transform: none;
    color: #4078c0;
    color: inherit;
    margin-bottom: 30px;
  }
  .flex-column-content__item-title--highlight {
    font-family: headfont, arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    line-height: 20px;
    letter-spacing: 0;
    text-transform: none;
    color: #4078c0;
    color: #4078c0;
    margin-bottom: 16px;
    font-size: 26px;
  }
  .flex-column-content__item-title--large {
    line-height: 100%;
    font-size: 100%;
  }
}

.flex-column-content__item-copy {
  font-family: basefont, arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  font-style: normal;
  line-height: 24px;
  letter-spacing: 1px;
  text-transform: none;
  color: #505050;
  color: #505050;
  margin-bottom: 0;
}
.module--theme-light .flex-column-content__item-copy, .module--theme-dark .flex-column-content__item-copy {
  color: inherit;
}
.flex-column-content__item-copy a {
  color: #4e77ad;
}
.flex-column-content__item-copy a:hover {
  color: #4e77ad;
}
@media (min-width: 768px) and (min-width: 768px) {
  .module--align-left .flex-column-content__item-copy {
    text-align: left;
  }
  .module--align-right .flex-column-content__item-copy {
    text-align: right;
  }
  .module--align-center .flex-column-content__item-copy {
    text-align: center;
  }
}
@media (min-width: 1025px) {
  .flex-column-content__item-copy {
    font-family: basefont, arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    line-height: 28px;
    letter-spacing: 1px;
    text-transform: none;
    color: #505050;
  }
}
.flex-column-content__item--left .flex-column-content__item-copy {
  text-align: left;
}
.flex-column-content__item--right .flex-column-content__item-copy {
  text-align: right;
}
@media (min-width: 768px) {
  .flex-column-content__item-copy {
    margin-bottom: 0;
  }
}

.flex-column-content__item-media {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
}
.flex-column-content--is_large .flex-column-content__item-media::before {
  display: block;
  padding-top: 56.25%;
  width: 100%;
  content: "";
}
.flex-column-content--is_large .flex-column-content__item-media img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  pointer-events: none;
}

.flex-column-content__item-actions {
  margin-top: 30px;
}
@media (min-width: 768px) {
  .flex-column-content__item-actions {
    display: inline-block;
  }
}

.flex-column-content__copy {
  font-family: basefont, arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  font-style: normal;
  line-height: 24px;
  letter-spacing: 1px;
  text-transform: none;
  color: #505050;
  color: #505050;
}
.module--theme-light .flex-column-content__copy, .module--theme-dark .flex-column-content__copy {
  color: inherit;
}
.flex-column-content__copy a {
  color: #4e77ad;
}
.flex-column-content__copy a:hover {
  color: #4e77ad;
}
@media (min-width: 768px) and (min-width: 768px) {
  .module--align-left .flex-column-content__copy {
    text-align: left;
  }
  .module--align-right .flex-column-content__copy {
    text-align: right;
  }
  .module--align-center .flex-column-content__copy {
    text-align: center;
  }
}
@media (min-width: 1025px) {
  .flex-column-content__copy {
    font-family: basefont, arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    line-height: 28px;
    letter-spacing: 1px;
    text-transform: none;
    color: #505050;
  }
}

.flex-column-content__actions {
  margin-top: 48px;
  text-align: center;
}
@media (min-width: 768px) {
  .about-cards .content-block__title {
    font-size: 48px;
  }
  .flex-column-content__actions {
    margin-top: 60px;
  }
}
.about-cards .content-block__title {
  margin-bottom: 10px;